## rust-expect-test 1.4.1

=== debian/changelog ===
rust-expect-test (1.4.1-1) unstable; urgency=medium

  * Package expect-test 1.4.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 19 Sep 2023 22:55:22 +0100
