=== debian/control ===
Source: rust-expect-test
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dissimilar-1+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/expect-test]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/expect-test
X-Cargo-Crate: expect-test
Rules-Requires-Root: no

Package: librust-expect-test-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dissimilar-1+default-dev,
 librust-once-cell-1+default-dev
Provides:
 librust-expect-test+default-dev (= ${binary:Version}),
 librust-expect-test-1-dev (= ${binary:Version}),
 librust-expect-test-1+default-dev (= ${binary:Version}),
 librust-expect-test-1.4-dev (= ${binary:Version}),
 librust-expect-test-1.4+default-dev (= ${binary:Version}),
 librust-expect-test-1.4.1-dev (= ${binary:Version}),
 librust-expect-test-1.4.1+default-dev (= ${binary:Version})
Description: Minimalistic snapshot testing library - Rust source code
 This package contains the source for the Rust expect-test crate, packaged by
 debcargo for use with cargo and dh-cargo.
