## rust-expect-test 1.5.0

=== debian/changelog ===
rust-expect-test (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package expect-test 1.5.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 May 2024 09:12:33 +0000
