## rust-expect-test 1.5.1

=== debian/changelog ===
rust-expect-test (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package expect-test 1.5.1 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Mon, 31 Mar 2025 21:46:24 +0200
