=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rust-expect-test
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.60.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-dissimilar-1+default-dev <!nocheck>,
@@ -11,9 +11,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/expect-test]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/expect-test
+Homepage: https://github.com/rust-analyzer/expect-test
 X-Cargo-Crate: expect-test
 Rules-Requires-Root: no
 
@@ -30,7 +31,7 @@
  librust-expect-test-1+default-dev (= ${binary:Version}),
  librust-expect-test-1.5-dev (= ${binary:Version}),
  librust-expect-test-1.5+default-dev (= ${binary:Version}),
- librust-expect-test-1.5.0-dev (= ${binary:Version}),
- librust-expect-test-1.5.0+default-dev (= ${binary:Version})
+ librust-expect-test-1.5.1-dev (= ${binary:Version}),
+ librust-expect-test-1.5.1+default-dev (= ${binary:Version})
 Description: Minimalistic snapshot testing library - Rust source code
  Source code for Debianized Rust crate "expect-test"
