=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test expect-test 1.5.1 --all-targets --all-features
Features: test-name=rust-expect-test:@
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test expect-test 1.5.1 --all-targets
Features: test-name=librust-expect-test-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test expect-test 1.5.1 --all-targets --no-default-features
Features: test-name=librust-expect-test-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), @
Restrictions: allow-stderr, skip-not-installable
